﻿@charset "UTF-8";

/* RESET */

body, div, h1, h2, h3, h4, h5, h6, p, dl, dt, dd, ul, ol, li,
brockquote, pre, table, caption, address, form, object, img,
span, a, strong, em, q, ins, del, site, code, dfn, abbr, acronym {
  margin: 0;
  padding: 0;
}

body {
  color: #333;
  text-align:center;
  word-break:break-all;
  font-size:12px;
  line-height:18px;
  font-family:"Verdana","ヒラギノ角ゴ Pro W3",'Hiragino Kaku Gothic Pro',"ＭＳ Ｐゴシック","Osaka",sans-serif;
		background:url(../img/img_mainbg.jpg) top center repeat-x #FFF;
}

ul {
  list-style-position: outside;
  list-style-type: none;
}

li a {
  border:none;
}

ol {
  list-style-position: outside;
}
  
table {
  border-collapse: collapse;
  font-size: 100%;
}

img,
a {
  border:none;
}

address,
em,
cite {
  font-style: normal;
}

a {
  text-decoration:underline;
  color:#000;
}

a:hover {
  text-decoration:none;
  color:#333;
}

.img-waku {
  margin:2px;
}

/* ALL GROUND PARTS */

.clearboth {
  clear:both;
  width:0;
  height:0;
  margin:0;
  padding:0;
}

.mr10 {
  margin-right:10px;
}

.mr20 {
  margin-right:20px;
}

.mr5 {
  margin-right:5px;
}

.mb5 {
  margin-bottom:5px;
}

.mb10 {
  margin-bottom:10px;
}

.mb15 {
  margin-bottom:15px;
}

.mb30 {
  margin-bottom:30px;
}

.mt5 {
  margin-top:5px;
}

.mt10 {
  margin-top:10px;
}

.mt15 {
  margin-top:15px;
}

.mt30 {
  margin-top:30px;
}

.mtb10 {
  margin:10px 0;
}

.ml10 {
  margin-left:10px;
}

.pt5 {
padding-top:5px;
}

.pt3 {
padding-top:3px;
}

.mt1 {
margin-top:1px;
}

.pb10 {
  padding-bottom:10px;
}

.pb15 {
  padding-bottom:15px;
}

.w280 {
width:280px;
}

.w350 {
width:350px;
}

.w400 {
width:400px;
}

.w605 {
width:605px;
}

.w700 {
width:700px;
}

.w193 {
width:193px;
}

.txt12 {
font-size:12px;
line-height:18px;
}

.txt13 {
font-size:13px;
line-height:20px;
}

.txt16 {
font-size:16px;
line-height:22px;
}

.txt-green{
color:#5c3e12;
}

.txt-666{
color:#666;
}

.txt-right {
text-align:right;
}

.txt-blue {
color:#01a3db;
}

.w415 {
width:415px;
float:right;
}

.float-right {
  float:right;
}

.float-left {
  float:left;
}

.absmiddle {
  vertical-align:middle;
}

.align-right {
  text-align:right;
}

.txt-none {
text-indent:-9999px;
}

.clearfix {
height:100%;
}

.clearfix:after { 
  content: "";
  display: block; 
  clear: both; 
}

/*CONTAINER*/

*html #container {
width:900px;
background:#FFF;
margin:auto;
text-align:left;
padding:0 20px 20px 20px;
}

#container {
width:900px;
background:#FFF;
margin:auto;
text-align:left;
padding:0 20px 20px 20px;
voice-family: "\"}\"";
width:860px;
background:#FFF;
margin:auto;
text-align:left;
padding:0 20px 20px 20px;
}

#meta-block {
text-indent:-9999px;
display:none;
}

#head-block {
height:163px;
}

#head-block:after { 
  content: "";
  display: block; 
  clear: both; 
}


/*HEAD*/
#head-block01 {
height:85px;
clear:both;
}

#head-block01:after { 
  content: "";
  display: block; 
  clear: both; 
}

#kumo-block {
float:right;
width:106px;
}

#head-block h1 {
		background:url(../img/img_logo.jpg) top center no-repeat;
		width:374px;
		height:82px;
		display:block;
		text-indent:-9999px;
		float:left;
}

#head-block h1 a {
		width:374px;
		height:82px;
		display:block;
}


#othermenu-block {
padding-left:410px;
font-size:10px;
line-height:12px;
background:url(../img/bg-headtop.gif) top left no-repeat;
height:20px;
float:left;
}

#othermenu-block .other-in {
width:200px;
float:left;
}

#othermenu-block .other-in2 {
width:130px;
float:right;
}

#headleft-block {
float:left;
width:754px;
}

#othermenu-block .other-in a,#othermenu-block .other-in2 a {
color:#333;
text-decoration:none;
}

#othermenu-block .other-in a:hover,#othermenu-block .other-in2 a:hover {
color:#00a3db;
text-decoration:none;
}

#head-block02 {
clear:both;
height:24px;
text-indent:-9999px;
overflow:hidden;
}

.menu-top,.menu-top a {
		background:url(../img/menu_top.gif) top left no-repeat;
		width:139px;
		height:24px;
		float:left;
		display:block;
}

.menu-top a:hover {
		background:url(../img/menu_top_over.gif) top left no-repeat;
}

.menu-news,.menu-news a {
		background:url(../img/menu_news.gif) top left no-repeat;
		width:109px;
		height:24px;
		float:left;
		display:block;
				text-indent:-9999px;
}

.menu-news a:hover {
		background:url(../img/menu_news_over.gif) top left no-repeat;
}

.menu-about,.menu-about a {
		background:url(../img/menu_about.gif) top left no-repeat;
		width:162px;
		height:24px;
		float:left;
		display:block;
}

.menu-about a:hover {
		background:url(../img/menu_about_over.gif) top left no-repeat;
}

.menu-theaters,.menu-theaters a {
		background:url(../img/menu_theaters.gif) top left no-repeat;
		width:112px;
		height:24px;
		float:left;
		display:block;
}

.menu-theaters a:hover {
		background:url(../img/menu_theaters_over.gif) top left no-repeat;
}

.menu-comment,.menu-comment a {
		background:url(../img/menu_comment.gif) top left no-repeat;
		width:108px;
		height:24px;
		float:left;
		display:block;
}

.menu-comment a:hover {
		background:url(../img/menu_comment_over.gif) top left no-repeat;
}

.menu-blogparts,.menu-blogparts a {
		background:url(../img/menu_blogparts.gif) top left no-repeat;
		width:122px;
		height:24px;
		float:left;
		display:block;
}

.menu-blogparts a:hover {
		background:url(../img/menu_blogparts_over.gif) top left no-repeat;
}

#head-block03-in {
padding:11px 0 0 15px;
}

.menu-trackback a {
		background:url(../img/menu_trackback01.gif) top left no-repeat;
		width:100px;
		height:14px;
		float:left;
		display:block;
		margin-left:57px;
}

.menu-trackback a:hover {
		background:url(../img/menu_trackback01_over.gif) top left no-repeat;
}


/*CONTENTS*/
.contents-block {
margin-top:10px;
		background:url(../img/img_waku_center.jpg) top left repeat-y;
		font-size:14px;
		line-height:23px;
}

.contents-block p {
padding-bottom:0.8em;
}


.contents-block-head {
		background:url(../img/img_waku_head.jpg) top left no-repeat;
		padding:30px 30px 0 30px
		}

.contents-block-bottom {
		background:url(../img/img_waku_bottom.jpg) top left no-repeat;
		height:30px;
}

.block01 {
padding-bottom:10px;
height:100%;
}

.block02 {
float:right;
width:560px;
}

.block02 h2 {
font-size:16px;
}

.block02 h2 span{
font-size:14px;
color:#1ba6d3;
}

.block02 h3 {
font-size:14px;
}

.block03 {
border-top:1px solid #999;
border-bottom:1px solid #999;
padding:5px 0;
font-size:12px;
}

.goto-pagetop {
text-align:right;
font-size:12px;
clear:both;
padding-bottom:15px;
}

#block04-right {
width:230px;
float:right;
font-size:12px;
line-height:20px;
}

#block04-right h2 {
font-size:14px;
line-height:22px;
font-weight:normal;
border-bottom:1px solid #999;
padding-bottom:5px;
margin-bottom:5px;
}

#block04-right li a {
color:#5f7d00;
}

#block04-right li {
margin-bottom:7px;
}

#block04-left {
width:550px;
float:left;
}

.block04-left-in {
border:1px solid #666;
margin-bottom:10px;
font-size:12px;
line-height:20px;
}

.block04-left-in2 {
padding:5px 10px 0 10px;
}

.block04-left-in3 {
padding:5px 0 15px;
}

.block04-left-in3 a,.block04-left-in5 a {
color:#5f7d00;
}

.block04-left-in4 {
padding:15px 0;
text-align:center;
}

.block04-left-in5 {
padding:10px 0;
border-bottom:1px dotted #999;
margin-bottom:15px;
}

.block04-left-in6 {
padding:10px 0;
		border:1px solid #01a3db;
margin-bottom:15px;
padding:5px;
font-size:10px;
line-height:18px;
color:#637173;
}

.block04-left-in2 h3 {
font-size:16px;
line-height:24px;
padding:3px 0;
border-bottom:1px dotted #999;
}

.block04-day {
font-size:12px;
color:#996633;
}

ul.attention {
    margin-left: 1.0em;
				font-size:10px;
				line-height:16px;
				margin-bottom:15px;
				color:#666;
}

ul.attention li {
    text-indent: -1.0em;
}


/*FOOTER*/
#footer {
width:100%;
		background:url(../img/bg_foot.jpg) top left repeat-x;
}

#footer-in {
width:900px;
margin:auto;
text-align:right;
}



/*twitter tab*/
#twitter-tab a{
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:url(../img/bg_twitter_tab.png) no-repeat scroll 0 50%;
border-width:none;
display:block;
height:120px;
width:51px;
position:fixed;
right:0;
overflow:hidden;
text-indent:-2000px;
top:10%;
z-index:100001;
}